#views-exposed-form-listing-page-1 {
  display: none;
}

.medicine-list > div > div > div > div {
  max-width: 1650px;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
  padding: 0 20px;
  box-sizing: border-box;
  margin: 80px auto;
}

.request-prescription
  .container
  .box
  .inputs
  .form-submit
  article
  div:not(:last-child) {
  /* display: none; */
}

.request-prescription .container .box .inputs .form-submit {
  max-width: 300px;
}

.request-prescription
  .button--add-to-cart.button.button--primary.js-form-submit.form-submit {
  background-color: var(--red);
  color: #fff;
  outline: none;
  border: none;
}

#edit-payment-information .fieldset-wrapper {
  display: flex;
  flex-direction: column;
}

fieldset[data-drupal-selector="edit-payment-information-payment-method"] {
  order: 1;
}

.product--rendered-attribute__selected ~ label.option {
  background-color: var(--blue) !important;
  border: none;
  color: #fff;
}

.product--rendered-attribute .form-item {
  display: flex;
  max-width: 230px;
  width: 100%;
}

#edit-purchased-entity-0-attributes-attribute-attr3 {
  max-width: 480px;
}

#edit-purchased-entity-0-attributes-attribute-attr3 .js-form-item label.option {
  max-width: 230px !important;
}

.product--rendered-attribute label.option {
  display: flex;
  max-width: 150px;
  width: 100%;
  justify-content: center;
  align-items: center;
  height: 40px;
  border-radius: 20px;
  border-top-right-radius: 0;
  border-bottom-left-radius: 0;
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
  background-color: #fff;
}

.search-detail-page .fieldset-wrapper > div {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-bottom: 15px;
  flex-wrap: wrap;
}

#edit-quantity-wrapper > div {
  display: flex;
  flex-direction: column;
  gap: 15px;
  max-width: 230px;
  width: 100%;
  margin-bottom: 15px;
}

div[class^="product--variation-field--variation_price"],
div[class^="product--variation-field--variation_field_stock_level"],
div[class^="product--variation-field--variation_field_price_of_product"] {
  display: none !important;
}

/* #edit-quantity-wrapper + #edit-actions {
  display: none;
} */
.amount-sections .form-actions input {
  display: none;
}

.input-file.file-pdf-upload {
  height: 50px;
  width: 100%;
  max-width: 460px;
  padding: 0;
}

.formular .button {
  border: 0 none;
}

.imageThumb {
  width: 100%;
}

.resetprofilepdf {
  z-index: 99999;
  position: absolute;
  top: 5px;
  border-radius: 50%;
  border: 2px solid black;
  width: 22px;
  justify-content: center;
  align-items: center;
  height: 20px;
  display: flex;
  font-weight: bold;
  cursor: pointer;
  right: 15px;
  background: rgba(255, 255, 255, 0.19);
}

.resetprofilepdf.hide {
  display: none;
}

.upload_file_form {
  display: none;
}

.fa-solid.fa-heart.blue {
  color: var(--blue);
}

.review-stars a.active i.fa-regular.fa-star {
  color: var(--blue);
  font-weight: 900;
}

.review-stars i.fa-regular.fa-star {
  color: var(--blue);
}

.request-prescription-details div.form-submit {
  display: none !important;
}

.commerce-order-item-add-to-cart-form div[data-drupal-selector="edit-actions"] {
  display: none !important;
}

.search-detail-page
  .container
  .box
  .description-section
  .request-prescription-button
  a {
  width: 100%;
  border: none;
  background-color: #fc7370;
  color: #fff;
  font-size: 18px;
  font-family: "Montserrat-Bold";
}

.request-prescription-details .checkout-button .button.red {
  border: 0 none;
}

/* faq css */

.accordion {
  border-style: solid;
  border-color: rgb(200, 200, 200);
  border-width: 1px;
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.25);
  margin-left: 200px;
  max-width: 1350px;
  width: 100%;
  margin: 5px 15px;
  padding: 5px;
  border-radius: 20px;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
}

.accordion {
  border: none;
  margin: 10px 15px;
}

.accordion .accordion-content {
  margin: 10px 0;
  border-radius: 4px;
  padding-left: 20px;
  border: 1px solid --gray-text;
  overflow: hidden;
}

.accordion-content .accordion-inside-header {
  gap: 30px;
}

.accordion-content .accordion-inside-header {
  display: flex;
  min-height: 50px;
  padding: 15px 30px;
  cursor: pointer;
  align-items: center;
  justify-content: space-between;
  transition: all 0.2s linear;
}

.accordion-content .accordion-inside-header .accordion-title {
  font-size: 20px;
  font-family: "Montserrat";
  color: #000;
}

.accordion-content .accordion-inside-header i {
  font-size: 15px;
  color: #000;
}

.accordion-content .accordion-description {
  display: none;
  font-size: 16px;
  color: #000;
  font-family: "Montserrat";
  padding: 0 30px;
  margin-top: 10px;
  transition: all 0.2s linear;
  line-height: 25px;
}

.accordion .content {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-bottom: 98px;
}

.accordion .title {
  color: #242424;
  font-family: "Montserrat";
  font-weight: bold;
  font-size: 30px;
  margin: 58px 0;
  text-align: center;
}

.content {
  max-width: 1350px;
  width: 100%;
  margin: 0 auto;
  margin-bottom: 50px;
}

.content .title {
  text-align: center;
  font-size: 30px;
  font-family: "Montserrat-Bold";
  margin: 50px 0;
}

.faq-btn {
  width: 350px;
}

.faq-header-buttons {
  display: flex;
  justify-content: center;
  gap: 30px;
  margin-bottom: 50px;
}

/* faq css */

.modal-ordered-final,
.modal-ordered-toaccept {
  margin: auto;
}

.filter-section .search-bar .select-container {
  max-width: 610px;
  width: 100%;
}

.medicine-list > div {
  width: 100%;
}

.medicine-list #block-rezeptomed-content {
  width: 100%;
}

.medicine-list .views-row {
  max-width: 377px;

  width: 100%;
}

.medicine-list .medicine-item {
  overflow: hidden;
}

.medicine-list .medicine-item .medicine-description {
  height: 71px;
}

.sort-section .select-container {
  max-width: 150px;
  width: 100%;
}

div[role="contentinfo"] {
  text-align: center;
  padding: 10px;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  margin: 5px 0;
}

.accordion {
  box-sizing: border-box;
  margin-left: 0;
  margin-right: 0;
}

.accordion .accordion-content {
  padding-left: 0;
}

.content {
  padding: 0 20px;
  box-sizing: border-box;
}

.content-section .content-box-listing {
  padding: 0 20px;
}

.search-detail-page .container {
  margin-top: 50px;
  margin-bottom: 50px;
}

.search-detail-page .container {
  padding: 20px;
  box-sizing: border-box;
}

#edit-purchased-entity-0-attributes-attribute-attr3 .js-form-item label.option,
.product--rendered-attribute__selected ~ label.option,
.product--rendered-attribute label.option {
  display: flex !important;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}

.search-detail-page .container {
  margin: 50px auto;
}

.search-detail-page
  .container
  .box
  .description-section
  .price-section
  .price-estimation {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.search-detail-page {
  padding: 0 20px;
}

.container .article-tabs .ui-tabs .ui-tabs-panel {
  box-sizing: border-box;
}

.search-product-container input:first-child {
  height: 50px;
  border-radius: 25px;
  display: flex;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  gap: 10px;
  border: 1px solid #c8c8c8;
  padding: 0 20px;
}

.formular {
  margin-bottom: 50px;
}

.formular .pass-background {
  box-sizing: border-box;
}

.background-section {
  padding: 0 20px;
}

.content-section {
  padding: 0 20px;
}

.content-section .content-box-listing {
  padding-bottom: 30px;
}

.background {
  box-sizing: border-box;
}

.unserblog .car-row-description {
  max-height: initial;
}

.popular-products .box .products .item .description {
  box-sizing: border-box;
  width: 100%;
}

.popular-products .box .products {
  max-width: 1225px;
  justify-content: initial;
  margin-left: auto;
  margin-right: auto;
}

footer .column .row {
  line-height: 36px;
}

.picture-with-title-and-description .title-and-description .register-button {
  max-width: 230px;
}

.picture-with-title-and-description .title-and-description .register-button a {
  color: #fff;
  background-color: var(--red);
}

.member .photo img {
  width: 144px !important;
  height: 144px !important;
  border-radius: 50%;
  object-fit: cover;
}

.uber-uns .member {
  box-sizing: border-box;
}

.register .register-form .form-input-btn {
  margin-top: 50px;
}

.form-input-btn.login input {
  margin-bottom: 30px;
}

.form-input-btn p a {
  margin: 0;
}

.register .container .title {
  font-family: "Montserrat-Bold";
}

.medicine-list .medicine-item .medicine-description {
  line-height: normal;
}

.medicine-list .medicine-item .medicine-picture a img {
  max-width: 395px;
  max-height: 237px;
}

.popular-products .box .products .item .image img {
  max-width: 395px;
  max-height: 237px;
}

.search-detail-page
  .container
  .box
  .description-section
  .review-section
  .stars-review
  i {
  color: var(--blue);
}

.search-detail-page
  .container
  .box
  .description-section
  .amount-section
  label
  + input {
  height: 50px;
  border-radius: 25px;
  box-sizing: border-box;
  border: 1px solid #c8c8c8;
  padding: 0 15px;
}

.search-detail-page
  .container
  .box
  .description-section
  .price-section
  .price-estimation {
  font-size: 20px;
  font-family: "Montserrat-Bold" !important;
}

.search-detail-page
  .container
  .box
  .description-section
  .request-prescription-button
  a {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 50px;
  border-radius: 25px;
  box-sizing: border-box;
}

.search-detail-page
  .container
  .box
  .description-section
  .request-prescription-button {
  margin-top: 35px;
}

.search-detail-page .container .box {
  max-width: 1086px;
  margin-left: auto;
  margin-right: auto;
}

.search-detail-page .container .box .img-section {
  padding-left: 0;
}

/* #tab-3 .review-item-content {
  display: flex;
  align-items: center;
} */

/* #tab-3 .review-item-content .description {
  display: flex;
  align-items: center;
  flex-direction: row;
} */
#tab-3 .review-item-content {
  line-height: normal;
}

#tab-3 .review-item-content .description .details {
  display: flex;
  flex-direction: column;
  gap: 30px;
}

#tab-3 .review-item-content .description .details .content {
  padding: 0;
}

#tab-3 .review-item-content .review-stars i {
  color: var(--blue);
}

.price-estimation-info-logo .tooltip-box {
  display: none;
}

.price-estimation-info-logo:hover .tooltip-box {
  display: block;
  width: 280px;
  padding: 10px;
  box-sizing: border-box;
  border: 1px solid var(--blue);
  background-color: #fff;
  border-radius: 10px;
  position: absolute;
  top: 30px;
  z-index: 1000;
  right: 0;
}

.price-estimation-info-logo {
  position: relative;
}

.background .review-section .profile .name {
  text-align: center;
}

.background .review-section {
  background-color: transparent;
}

.background .review-section .review-item {
  background-color: #fff;
}

.current-requests .title {
  margin-bottom: 30px;
}

header .action .links .link,
header .button.white {
  font-family: "Montserrat-Bold";
}

.unserblog .car-row .views-row {
  display: flex;
  align-items: center;
  gap: 20px;
}

.unserblog .car-row .views-row p {
  margin: 0;
}

.picture-with-title-and-description .title-and-description .description {
  font-family: "Montserrat";
}

.parsley-errors-list.filled {
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  width: 100%;
  border: 1px solid red;
  color: red;
  background-color: #fff;
  border-radius: 20px;
  list-style: none;
  padding: 0;
  order: 1;
  margin-top: 5px;
}

.onlyforthisdiv article > div > div:first-of-type {
  display: none;
}

.modal-content .modal-buttons .btn .button.red {
  border: 0 none;
}

footer .column .row.social i {
  color: transparent;
}

footer .column .row.social i::before {
  color: #fff;
}

.register .register-form .input-container {
  display: flex;
  flex-direction: column;
}

.button.arzt.white {
  color: var(--blue);
}

p {
  margin-top: 0;
  margin-bottom: 0;
}

.medicine-list .medicine-item .medicine-description p {
  line-height: 32px;
}

.search-detail-page
  .container
  .box
  .description-section
  .price-section
  .price-estimation {
  width: max-content;
}

.search-detail-page
  .container
  .box
  .description-section
  .price-section
  .price-estimation
  .text,
.search-detail-page
  .container
  .box
  .description-section
  .price-section
  .price-estimation
  .text
  span {
  font-family: "Montserrat-Bold" !important;
}

.register .register-form .form-input-btn {
  margin-top: 0;
}

.custommessage_display {
  text-align: center;
  padding: 4px 0;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  margin-top: 4px;
}

.parsley-success ~ .custom-message-pdf-1 {
  display: none;
}

.input-file.file-pdf-upload {
  position: relative;
  overflow: visible;
}

.input-file.file-pdf-upload .parsley-errors-list.filled {
  position: absolute;
  bottom: -37px;
  z-index: 100;
  left: 50%;
  transform: translateX(-50%);
}

.modal-content .questions-section .question-and-answer:first-child .answers {
  max-width: 50%;
}

.modal-content .questions-section .question-and-answer .question {
  line-height: 36px;
}

.formular .input-container {
  grid-template-columns: 225px 460px;
}

.formular .input-container .name {
  text-align: end;
  width: max-content;
  margin-left: auto;
}

.input-file.profile-image_data {
  overflow: visible;
}

.input-file.profile-image_data .parsley-errors-list.filled {
  position: absolute;
  position: absolute;
  bottom: -37px;
  z-index: 100;
  left: 50%;
  transform: translateX(-50%);
  width: max-content;
}

/* .request-prescription-details .input-container-double {
  grid-template-columns: 52%;
} */
.modal-content .questions-section .question-and-answer {
  padding-bottom: 20px;
}

.modal-content .questions-section .answer .special-answer {
  padding: 4px 10px;
}

.request-prescription-details .input-container-double:nth-child(4) {
}

.popular-products .box .products .item {
  box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.2);
}

.impressum-container {
  margin: 0;
}

.background {
  margin-bottom: 40px;
}

#edit-purchased-entity-0-attributes-attribute-attr3--wrapper
  .js-form-item
  label.option {
  width: 230px !important;
}

div[data-drupal-selector="edit-purchased-entity-0-attributes-attribute-attr3"]
  label.option {
  width: 230px;
}

.modal-content {
  position: relative;
}

.modal-content .close-button {
  position: absolute;
  right: 0;
  top: 0;
}

.modal-content .questions-section .answer .special-answer {
  height: auto;
}

.commerce-order-item-add-to-cart-form .ajax-progress,
.commerce-order-item-add-to-cart-form ajax-progress-throbber {
  display: none !important;
}

.content.contact-page {
  padding: 0;
  max-width: 550px;
}

.kontakt {
  padding: 0 20px;
  box-sizing: border-box;
}

.kontakt .button.red {
  background-color: var(--red);
  color: #fff;
  max-width: 250px;
  margin: 0 auto;
  margin-bottom: 30px;
}

.contact-page .text {
  margin-bottom: 20px;
}

.user-pass-reset {
  padding: 60px 0px;
  text-align: center;
}

.user-pass-reset .button:first-child {
  color: #fff;
  max-width: 400px;
  margin: auto;
  margin-top: auto;
  margin-top: auto;
  margin-top: 30px;
  background-color: var(--blue);
}

.js-form-item-purchased-entity-0-attributes-attribute-attr3 label.option {
  max-width: 230px !important;
}

.popular-products .box .products .item .image {
  display: flex;
}

.form-input-btn input {
  margin-bottom: 20px;
}

.parsley-success + .parsley-errors-list {
  display: none;
}

.register .register-form .form-input-btn {
  order: 4;
}

.register-form .parsley-errors-list.filled {
  order: 3;
}

.register-form .input-checkbox {
  order: 2;
}

.search-detail-page .container .box {
  padding-top: 0;
}

.input-file {
  padding: 10px;
}

.request-prescription-details .input-container-double .select-container label {
  white-space: nowrap;
}

.modal-content .questions-section .answer .special-answer {
  margin-bottom: 8px;
}

.formular .background {
  min-height: 0;
}

.background .title {
  padding-top: 20px;
}

.input-container .input-section {
  display: flex;
  flex-direction: column;
}

dialog {
  border-radius: 30px;
}

.content .modal-content-review .title {
  margin: 0;
}

.content .modal-content-review .review-button {
  margin: 0 auto;
  margin-top: 20px;
}

.content .modal-content-review .review-button input {
  color: #fff;
  background-color: var(--blue);
  border: none;
}

.background .review-section .profile .name {
  max-width: 110px;
  text-align: center;
}

.background .review-section .review-item {
  background-color: #fff;
  max-width: 100%;
  width: 100%;
  box-sizing: border-box;
}

.background .review-section {
  width: 100%;
}

.background .review-section .review-stars {
  margin-left: auto;
}

.background .review-section .description .content {
  padding: 0;
}

.background .review-section .stars-review i {
  color: var(--blue);
}

.uberUnsObject {
  object-fit: cover;
}

.picture-with-title-and-description .doctor-image-second img {
  height: 542px;
  object-fit: cover;
}

.modal-ordered:focus {
  outline: none;
}

.picture-with-title-and-description .title-and-description .title {
  max-width: 600px;
}

.request-prescription-details .textarea-container label {
  margin-top: 50px;
}

header .burger-menu.active .profile-dropdown {
  z-index: 9999;
}

.imageThumb {
  height: 130px;
}

.maxWidthReview {
  width: 400px;
  max-width: 100%;
  margin-bottom: 50px;
}

.content .modal-ordered,
.modal-ordered-final {
  padding: 0 20px;
}

.formular .formular-section {
  padding: 25px;
}

.review-section .mobile {
  display: none !important;
}

.modal-ordered-final {
  overflow: hidden;
}

.content .modal-ordered,
.modal-ordered-final {
  padding: 20px 20px;
  box-sizing: border-box;
}

.overflow-scroll {
  overflow-y: scroll;
  height: auto;
  display: block;
  height: 700px;
}

#edit-payment-information input:not(input[type="checkbox"]) {
  color: #000;
}

.order-total-line {
  padding-top: 20px;
}

.no-entries {
  text-align: center;
}

.review-container {
  min-height: 705px;
}

.background.review-container {
  gap: 50px;
  padding: 30px;
}

.favorites .medicine-item .medicine-description {
  line-height: 32px;
}

.content-section
  .content-box-listing.favorites
  .medicine-list.second
  .medicine-item {
  background-color: #fff;
}

.request-prescription-details
  .select2-container--default
  .select2-selection--multiple
  .select2-selection__clear {
  display: none;
}

.custom-message-image-1 {
  position: absolute;
  bottom: -20px;
  width: 100%;
}

.custom-message-image-1 ul {
  width: 100%;
}

#tabs #tab-1 .tab-box img {
  width: 100%;
  height: auto;
}
.fa-heart:before {
  font-size: 25px;
}
input[type="number"]::-webkit-inner-spin-button {
  opacity: 1;
}
.container .article-tabs .ui-tabs #tab-2 {
  min-height: 202px;
}
.container .article-tabs .ui-tabs #tab-4 {
  min-height: auto;
}
.cart form #edit-checkout,
.my-bookings .container #edit-actions-next {
  background-color: var(--red) !important;
}
.register [type="checkbox"] {
  width: 18px;
  height: 18px;
}
.search-detail-page .container .box .img-section {
  padding: 0;
  box-sizing: border-box;
  padding-right: 10px;
}
.search-detail-page .container .box .img-section .addtofavorite,
.search-detail-page .container .box .img-section .removefromfavorite {
  right: 45px;
}

.quantity {
  position: relative;
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type="number"] {
  -moz-appearance: textfield;
}

.field--name-quantity .form-type-number {
  position: relative;
}

.quantity-nav {
  position: absolute;
  height: 30px;
  right: 10px;
  top: 40px;
}

.quantity-button {
  position: relative;
  cursor: pointer;
  width: 20px;
  text-align: center;
  color: #333;
  font-size: 13px;
  font-family: "Trebuchet MS", Helvetica, sans-serif !important;
  line-height: 1.7;
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

.quantity-button.quantity-up {
  position: absolute;
  height: 50%;
  top: 0;
}

.quantity-button.quantity-down {
  position: absolute;
  bottom: -1px;
  height: 50%;
}

.quantity-button i {
  font-size: 16px;
}
.commerce-checkout-flow .js-form-item legend {
  z-index: 9999;
  position: relative;
}
.commerce-checkout-flow .js-form-item legend span {
  z-index: 9999;
  position: relative;
}

.weight-loss .weight-loss-content .image {
  overflow: hidden;
  /* height: 315px; */
  height: 100%;
}
header .burger-menu.active .profile-dropdown {
  z-index: 99999999;
}
.search-detail-page fieldset + div {
  margin-bottom: 15px;
}
.pager {
  flex-grow: 1;
  flex-basis: 100%;
  display: none;
}
.pager ul {
  display: flex;
  align-items: center;
  list-style-type: none;
  gap: 8px;
}
.medicine-list .medicine-item .medicine-description-and-title .medicine-title{
  padding: 20px;
}
#edit-payment-information .address-book-edit-button{
  background-color: #fff;
  color: #2dc2b3 !important;
  border: 1px solid #2dc2b3 !important;
  margin-top: 15px;
}

.video-wrapper {
  display: flex;
  align-content: center;
  justify-content: center;
  position: relative;
  width: 100%;
  max-width: 890px;
  aspect-ratio: 16 / 9;
  margin: 0 auto;

}

.video-wrapper iframe {
  width: 100%;
  height: 100%;
  border-radius: 30px;
}
.tooltip-icon {
  position: relative;
  display: inline-block;
  margin-left: 8px;
  cursor: pointer;
  color: #666;
}

.tooltip-icon i {
  font-size: 16px;
}

.tooltip-text {
  visibility: hidden;
  opacity: 0;
  width: 400px;
  background-color: #979595;
  color: #fff;
  text-align: left;
  padding: 8px 10px;
  border-radius: 6px;
  position: absolute;
  z-index: 999;
  margin-top: -30px !important;
  transition: opacity 0.3s;
  font-size: 13px;
  line-height: 1.4;
  margin-left: 10px;
}
.tooltip-icon:hover .tooltip-text {
  visibility: visible;
  opacity: 1;
}
@media (max-width: 768px) {
  .tooltip-text {
    width: 70vw;
    right: -50px;
    bottom: 200%;   
  }
  .picture-with-title-and-description {
    flex-direction: column;
  }
  .picture-with-title-and-description .image-wrapper,
  .picture-with-title-and-description .video-wrapper {
    flex: 1 1 100%;
    width: 100%;
  }
}
.picture-with-title-and-description {
    display: flex;
    align-items: center;
    gap: 100px;
    max-width: 1200px; 
    margin: 0 auto 80px;
    padding: 0 20px;
}

.picture-with-title-and-description .image-wrapper {
    flex: 0 0 50%;
}

.picture-with-title-and-description .image-wrapper img {
    width: 100%;
    height: auto;
    display: block;
}

.picture-with-title-and-description .video-wrapper {
  flex: 0 0 50%;
  height: 400px;
}

.picture-with-title-and-description .video-wrapper iframe {
    width: 100%;
    aspect-ratio: 16/9;
    height: auto;
    border-radius: 12px;
}